Subject: Re: Editorial issues [was: Comments on I-D ACTION:draft-ietf-atompub-format-00.txt]

From: Graham Parks <[email-masked]>
Date: Sat, 10 Jul 2004 07:16:50 +0100

On Saturday, July 10, 2004, at 06:13AM, Mark Nottingham <[email-masked]> wrote:

>
>> |    The content of an atom:modified element SHOULD have a time zone 
>> whose
>> |    value MUST be "UTC".
>>
>> Are "SHOULD" and "MUST" reversed in that sentence?
>
>This isn't a mistake; i.e., AFAIK it reflects current consensus 
>(although personally I don't agree with this approach).
>

I don't recall there being enough discussion for there to be consensus. I think someone just said the UTC thing was a good idea, and it stuck (I strongly disagree with it, for reasons outlines in PaceEntryDates)

Graham Parks